;Thin Ice LOW
[Layer0]
ElevationStart = 0
ElevationEnd   = 50
SlopeStart     = 0
SlopeEnd       = 8
Material       = 0

;Frozen Tundra LOW
[Layer1]
ElevationStart = 0
ElevationEnd   = 50
SlopeStart     = 9
SlopeEnd       = 35
Material       = 1

;Snowy Rock LOW
[Layer2]
ElevationStart = 0
ElevationEnd   = 50
SlopeStart     = 36
SlopeEnd       = 90
Material       = 2

;Thin Ice MIDDLE
[Layer3]
ElevationStart = 51
ElevationEnd   = 150
SlopeStart     = 0
SlopeEnd       = 1
Material       = 0

;Frozen Tundra MIDDLE
[Layer4]
ElevationStart = 51
ElevationEnd   = 150
SlopeStart     = 2
SlopeEnd       = 35
Material       = 1

;Snowy Rock MIDDLE
[Layer5]
ElevationStart = 51
ElevationEnd   = 150
SlopeStart     = 36
SlopeEnd       = 90
Material       = 2

;Snowy Rock HIGH
[Layer6]
ElevationStart = 151
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 45
Material       = 2

;Glacial HIGH
[Layer7]
ElevationStart = 151
ElevationEnd   = 10000
SlopeStart     = 46
SlopeEnd       = 90
Material       = 3
